/*  CSS code Ward Media Design
Written by Jon Ward
22/11/2011
Auckland NZ
----------------------------------------------
 *//* Fonts {{{*/
.sans-serif {
  font-family: "Droid Sans", Arial, sans-serif;
}
.verdana {
  font-family: Verdana, Helvetica, Arial, sans-serif;
}
.bodytext {
  font-family: "Droid Sans", Arial, sans-serif;
  letter-spacing: 0;
  line-height: 1.4;
  font-size: 14px;
}
.georgia {
  font-family: Georgia, serif;
  font-style: italic;
  letter-spacing: -1px;
}
.menu-sans-serif {
  font-family: "Droid Sans", Arial, sans-serif;
  font-size: 16px;
  text-decoration: none;
}
.special {
  font-family: "Michroma", Tahoma, Verdana, Arial, sans-serif;
}
/*}}}*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  visibility: hidden;
  clear: both;
  content: ".";
  display: block;
  line-height: 1;
  height: 0px;
}
/* Colours {{{*/
/*}}}*/
/* Global {{{*/html {
  margin: 0;
  padding: 0;
}
body {
  padding: 0;
  margin: 0;
  font-size: 12px;
  font-family: "Droid Sans", Arial, sans-serif;
}

body * {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
 }
 
a {
  text-decoration: none;
  color: #374d5e;
}
a:link {
  color: #374d5e;
}
a:visited {
  color: #7595aa;
}
a:hover {
  color: #000;
  border-color: #000;
}
a:active {
  color: #777;
}
.whitelinks a {
  color: #fff;
}
.whitelinks a:hover {
  text-decoration: underline;
}
hr {
   background: none repeat scroll 0 0 #88A6B9;
    border-radius: 25% 25% 25% 25%;
    box-shadow: 0 0 20px 0 #88A6B9;
    clear: both;
    display: block;
    margin: 5px auto;  
}
h2, h3, h4 {
  font-family: "Michroma", Tahoma, Verdana, Arial, sans-serif;
}
h1 {
  font-family: "Michroma", Tahoma, Verdana, Arial, sans-serif;
  font-size: 2em;
}
h1 a, h1 a:link, h1 a:visited {
  display: block;
  text-decoration: none;
}
h1 a, h1 span {
  display: block;
}
h2 {
  margin: 0.5em 0;
  font-size: 16px;
  color: #666;
}
p {
  margin: 0 0 16px 0;
}
em {
  font-style: italic;
}
ul {
  list-style: none;
  margin: 12px 0;
  padding: 0;
}
ol li {
  margin-bottom: 1em;
}
.warning {
  color: #660000;
}
.add {
  background: url(/skins/skinversion4/images/isl/button_bg.png) no-repeat left center;
  border: #476072 solid 1px;
  cursor: pointer;
  color: white;
  text-shadow: 1px 1px #374d5e;
  padding: 3px 8px 3px 22px;
  display: block;
}
.readmore {
  color: #374d5e;
  border-bottom: 1px dotted #7595aa;
  float: left;
  padding-right: 16px;
  background: url(/skins/skinversion4/images/isl/small_plus.png) no-repeat center right;
  cursor: pointer;
}
/*}}}*/
/*Forms {{{*/
div.field input {
  width: 12em;
  margin: 0.2em 0;
  padding: 0.2em;
}
div .field input, div .field textarea {
  font-family: "Droid Sans", Arial, sans-serif;
  font-size: 14px;
  border: 1px #222 solid;
  padding: 3px;
}
div .field input:focus, div .field textarea:focus {
  background: #fff;
}
div.field select {
  width: 12em;
  margin: 0;
  font-size: 14px;
  padding: 3px;
  border: 1px #a6a6a6 solid;
}
#footer div.field select {
  width: auto;
}
div.field label {
  width: 9em;
  padding: 3px 1em 3px 0;
  font-weight: bold;
  float: left;
}
div.field label em {
  display: block;
  color: #777;
  font-weight: normal;
  line-height: 1.2;
  font-size: 0.9em;
}
div.field {
  zoom: 1;
  margin: 5px 0;
  font-size: 14px;
  clear: left;
  vertical-align: top;
}
div.field:after {
  visibility: hidden;
  clear: both;
  content: ".";
  display: block;
  line-height: 1;
  height: 0px;
}
div.field textarea {
  height: 60px;
  width: 14em;
  font-family: "Droid Sans", Arial, sans-serif;
}
div.radio {
  clear: both;
}
div.radio input {
  margin: 0;
}
div.radio label {
  margin: 0 0 0 4px;
  width: auto;
  border: none;
}
div.double {
  clear: none;
  float: left;
  margin-right: 10px;
}
div.long label {
  float: none;
  display: block;
  text-align: left;
  width: auto;
  border: none;
  margin: 0;
  padding-bottom: 0.1em;
}
div.long select {
  margin-top: 0;
  width: auto;
}
.required:after {
  content: "*";
  font-weight: bold;
  font-size: 1.5em;
  line-height: 12px;
  color: red;
  margin-left: 3px;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
.error, div.field span span {
  display: block;
  clear: both;
  margin: 0;
  border-color: red;
  background: pink;
  margin: 5px 0 5px 10em;
  padding: 5px 10px;
}
/*}}}*/
/*Layout {{{*/
#wrapper {
  position: relative;
  padding: 0 0 0.1px 0;
  margin: 0 auto;
  min-width: 1000px;
}
#header {
    position: relative;
    background: url(/skins/skinversion4/images/isl/islonlinebanner.png) no-repeat top center;
    zoom: 1;
    padding-bottom: 19px;
    -moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
    z-index: 9;
}


    #header:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 3;
        background: url(/skins/skinversion4/images/isl/islonlinebanner.png) no-repeat top center;
        visibility: visible;
    }

    #header:after {
        content: '';
        clear: both;
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 1;
        background: linear-gradient(#0156b7, #002395);
        visibility: visible;
    }
#header-inner, #maincontent-inner, #footer-inner {
  width: 960px;
  position: relative;
  margin: 0 auto;
  zoom: 1;
  z-index: 4;
}
#header-inner:after, #maincontent-inner:after, #footer-inner:after {
  visibility: hidden;
  clear: both;
  content: ".";
  display: block;
  line-height: 1;
  height: 0px;
}
#logo {
  /*text-indent:-9999px;*/

  margin: 20px 0;
  height: 100px;
  width: 200px;
  float: left;
}
#logo a {
  display: block;
}
#content {
  width: 586px;
  margin-left: 170px;
  float: left;
  padding: 10px;
}
#content.wide {
  margin-left: 0;
  width: 756px;
  padding-left: 0;
}
#sidebar {
    /*background: linear-gradient(#002395, #0156b7);*/
    background: linear-gradient(156deg, rgba(1,91,187,1) 0%, rgba(1,91,187,1) 14%, rgba(50,74,174,1) 14.1%, rgba(50,74,174,1) 100%);
    width: 204px;
    float: left;
    padding: 10px;
}

div#sidebar .promotions *, div#side-nav * {
    color: #fff !important;
}

#side-nav {
    /*background: linear-gradient(#002395, #0156b7);*/
    background: linear-gradient(156deg, rgba(1,91,187,1) 0%, rgba(1,91,187,1) 20%, rgba(50,74,174,1) 20.1%, rgba(50,74,174,1) 100%);
    width: 204px;
    width: 170px;
    margin-left: -756px;
    float: left;
    padding: 10px;
}
/*}}}*/
/*Menus {{{*/
#utility-menu {
  position: absolute;
  top: 15px;
  right: 5px;
  font-family: Arial, sans-serif;
  width: 204px;
  padding-right: 20px;
  z-index: 2;
}
#utility-menu a {
  color: white;
  display: block;
}
#utility-menu a.login {
  border-bottom: 1px dotted #fff;
}
#utility-menu ul {
  zoom: 1;
  margin: 0;
  padding: 0;
  line-height: 1.2em;
}
#utility-menu ul:after {
  visibility: hidden;
  clear: both;
  content: ".";
  display: block;
  line-height: 1;
  height: 0px;
}
#utility-menu ul li {
  float: left;
  color: #fff;
  position: relative;
  text-shadow: 1px 1px #476072;
}
#utility-menu ul li a {
  display: block;
  color: #fff;
}
#utility-menu ul li a:hover {
  color: #374d5e;
  text-shadow: 1px 1px rgba(255, 255, 255, 0.5);
}
#utility-menu ul li.user-name {
  text-align: center;
  width: 200px;
  margin-left: -100px;
  padding-bottom: 15px;
  font-weight: bold;
}
#utility-menu ul li.user-name:after {
  content: "";
  height: 10px;
  width: 1px;
  background: white;
  position: absolute;
  bottom: 0;
  left: 50%;
}
#utility-menu ul li.logout {
  float: right;
  width: 80px;
  text-align: center;
  margin-right: -39px;
  padding-bottom: 15px;
}
#utility-menu ul li.logout:after {
  content: "";
  height: 10px;
  width: 1px;
  background: white;
  position: absolute;
  bottom: 0;
  left: 50%;
}
#utility-menu ul li.logout:before {
  content: "";
  position: absolute;
  bottom: 6px;
  left: 50%;
  width: 5px;
  height: 5px;
  background: white;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  margin-left: -2px;
}
#utility-menu ul li.pricing {
  border-top: 1px solid white;
  border-left: 1px solid white;
  clear: both;
  width: 100%;
  padding-left: 20px;
}
#utility-menu ul li.pricing a {
  opacity: 0.7;
}
#utility-menu ul li.pricing .net-cost {
  position: relative;
  top: 0.5em;
}
#utility-menu ul li.pricing .net-cost:after {
  content: "";
  height: 1px;
  width: 10px;
  background: white;
  position: absolute;
  top: 50%;
  left: -20px;
}
#utility-menu ul li.pricing .rrp {
  position: relative;
  top: 0.55em;
}
#utility-menu ul li.pricing .rrp:after {
  content: "";
  height: 1px;
  width: 10px;
  background: white;
  position: absolute;
  top: 50%;
  left: -20px;
}
#utility-menu ul li.pricing .active {
  font-weight: bold;
  opacity: 1;
}
#utility-menu ul li.pricing .active:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -10px;
  width: 5px;
  height: 5px;
  background: white;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  margin-top: -2px;
}
#utility-menu ul li.order-history {
  float: right;
  width: 80px;
  text-align: center;
  margin-left: -80px;
  padding-top: 22px;
}
#utility-menu ul li.order-history:after {
  content: "";
  height: 14px;
  width: 1px;
  background: white;
  position: absolute;
  top: 0;
  left: 50%;
}
#utility-menu ul li.order-history:before {
  content: "";
  position: absolute;
  top: 14px;
  left: 50%;
  width: 5px;
  height: 5px;
  background: white;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  margin-left: -2px;
}
#main-menu {
    position: relative;
    z-index: 99;
    clear: both;
    zoom: 1;
    width: 960px;
    background: #002395 url(/skins/skinversion4/images/isl/menu_bg.png) repeat-x center left;
    background-image: linear-gradient(90deg, #0156b7, #002395);
    background-image: -moz-linear-gradient(90deg, #0156b7, #002395);
    background-image: -webkit-linear-gradient(90deg, #0156b7, #002395);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0156b7), to(#002395));
    background-image: -ms-gradient(linear, left top, left bottom, from(#0156b7), to(#002395));
    background-image: -o-linear-gradient(90deg, #8ca7b8, #3b5262);
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 0 1px rgba(255,255,255,0.5) inset, 0 -1px rgba(0,0,0,0.2) inset;
    -webkit-box-shadow: 0 1px rgba(255,255,255,0.5) inset, 0 -1px rgba(0,0,0,0.2) inset;
    -o-box-shadow: 0 1px rgba(255,255,255,0.5) inset, 0 -1px rgba(0,0,0,0.2) inset;
    box-shadow: 0 1px rgba(255,255,255,0.5) inset, 0 -1px rgba(0,0,0,0.2) inset;
    margin: 0 auto;
    padding: 0;
}
#main-menu:after {
  visibility: hidden;
  clear: both;
  content: ".";
  display: block;
  line-height: 1;
  height: 0px;
}
#main-menu ul {
  width: 730px;
  float: left;
  list-style: none;
  padding: 0 0 0 20px;
  margin: 0;
}
#main-menu ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: table-cell;
}
#main-menu ul li a {
  display: block;
  color: #fff;
  vertical-align: center;
  line-height: 1.5em;
  padding: 10px 16px;
  font-size: 14px;
  font-weight: bold;
  
  position: relative;
}
    #main-menu ul li a:hover {
        background: #015bbb;
/*        -moz-box-shadow: 0 0 20px rgba(0,0,0,0.6) inset, 0 1px rgba(255,255,255,0.8) inset;
        -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.6) inset, 0 1px rgba(255,255,255,0.8) inset;
        -o-box-shadow: 0 0 20px rgba(0,0,0,0.6) inset, 0 1px rgba(255,255,255,0.8) inset;
        box-shadow: 0 0 20px rgba(0,0,0,0.6) inset, 0 1px rgba(255,255,255,0.8) inset;*/
    }
#main-menu ul li.selected a:before {
  content: "";
  width: 0;
  height: 0;
  border: 9px solid transparent;
  border-bottom: 9px solid #7595aa;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -9px;
}
#search-form {
  float: right;
  position: relative;
  width: 190px;
  margin: 7px 10px 0 0;
  text-align: right;
}
#search-form input {
  margin: 0;
}
#search-form input#search {
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8) inset;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8) inset;
  -o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8) inset;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8) inset;
  border: none;
  padding: 4px 22px 4px 8px;
  font-size: 15px;
  line-height: 1;
  overflow: visible;
  vertical-align: top;
  width: 100%;
  color: #555;
}
#search-form input#search:focus {
  color: #000;
}
#search-form input.submit {
  border: none;
  position: absolute;
  top: 6px;
  right: 8px;
  /*background:url(/skins/skinversion4/images/isl/search_icon.png) no-repeat center;*/

  width: 11px;
  height: 15px;
  text-indent: -9999px;
  cursor: pointer;
}
#search-form label {
  position: absolute;
  font-weight: bold;
  top: 0.5em;
  left: 10px;
  color: #777;
  font-size: 11px;
  font-family: Arial, sans-serif;
  letter-spacing: -0.5px;
}
/*}}}*/
/* Common content {{{*/
blockquote {
  padding: 10px 30px;
  font-family: Georgia, serif;
  font-style: italic;
  letter-spacing: -1px;
  float: left;
  text-align: justify;
  margin: 10px 0;
  font-size: 16px;
  color: #555;
  font-style: italic;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
/*}}}*/
/* Catalogue {{{ */
.page-header, #categoryheader {
  zoom: 1;
  border-bottom: 1px solid #374d5e;
  margin: 0 0 15px -10px;
  padding: 15px 0 5px 10px;
  position: relative;
  z-index: 10;
}
.page-header:after, #categoryheader:after {
  visibility: hidden;
  clear: both;
  content: ".";
  display: block;
  line-height: 1;
  height: 0px;
}
.page-header:before, #categoryheader:before {
  content: "";
  background: #374d5e;
  width: 6px;
  height: 6px;
  position: absolute;
  left: -3px;
  bottom: -3px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.page-header h1, #categoryheader h1 {
  font-size: 17px;
  color: #374d5e;
  margin: 0;
  float: left;
  font-family: "Droid Sans", Arial, sans-serif;
}
.page-header .pagination, #categoryheader .pagination {
  float: right;
}
/* }}} */
/* Product listings  {{{*/
table.product-listing th, table.product-listing td {
  padding: 5px 0;
  border-bottom: 1px solid #ccc;
}
table.product-listing tbody tr:nth-child(2n) td {
  background: #f8f8f8;
}
table.product-listing tbody tr:nth-child(2n) td.details .more-details {
  background: #e8f8f8;
}
table.product-listing td {
  vertical-align: top;
}
table.product-listing td.product-image {
  width: 70px;
}
table.product-listing td.product-image div {
  width: 74px;
  padding: 2px;
  background: white;
  border: 1px solid #ccc;
  overflow: hidden;
}
table.product-listing td.product-image div img {
  display: block;
}
table.product-listing td.pricing {
  padding-left: 10px;
}
table.product-listing td.pricing .product-code {
  display: block;
}
table.product-listing td.pricing .product-code:after {
  content: ":";
}
table.product-listing td.pricing sup {
  display: inline-block;
  font-size: 15px;
  line-height: 1em;
  font-weight: bold;
  color: black;
}
table.product-listing td.pricing .price {
  display: inline-block;
  font-size: 22px;
  color: #660000;
}
table.product-listing td.pricing .units {
  display: block;
}
table.product-listing td.details {
  padding-left: 10px;
}
table.product-listing td.details .inner {
  zoom: 1;
  position: relative;
  height: 100%;
}
table.product-listing td.details .inner:after {
  visibility: hidden;
  clear: both;
  content: ".";
  display: block;
  line-height: 1;
  height: 0px;
}
table.product-listing td.details .stock-notice {
  display: block;
  font-style: italic;
  font-size: 11px;
  color: #666;
}
table.product-listing td.details h2 {
  font-size: 13px;
  font-weight: bold;
  color: #000;
  font-family: "Droid Sans", Arial, sans-serif;
  line-height: 1em;
  margin: 0.5em 0 0 0;
}
table.product-listing td.details p {
  margin: 0 0 2px 0;
  font-size: 13px;
}
table.product-listing td.details .more-details {
  clear: left;
  position: absolute;
  background: white;
  top: 100%;
  margin-top: 5px;
  left: 0;
  padding: 10px;
  border: 1px solid #ccc;
  border-width: 0 1px 1px 1px;
  margin-left: -10px;
  z-index: 11;
  -moz-box-shadow: 0 4px 4px -3px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 4px 4px -3px rgba(0, 0, 0, 0.6);
  -o-box-shadow: 0 4px 4px -3px rgba(0, 0, 0, 0.6);
  box-shadow: 0 4px 4px -3px rgba(0, 0, 0, 0.6);
}
table.product-listing td.order {
  width: 2em;
}
table.product-listing td.order input {
  width: 2em;
  padding: 2px;
}
table.product-listing td.order .add {
  text-indent: -9999px;
}
.pagination {
  float: right;
  color: #374d5e;
  padding: 0;
}
.pagination a, .pagination span {
  display: inline-block;
  padding: 2px 4px;
  text-decoration: none;
  line-height: 12px;
  color: #374d5e;
  position: relative;
  font-size: 13px;
}
.pagination a:hover {
  color: black;
  transform: scale(1.5, 1.5);
  -moz-transform: scale(1.5, 1.5);
  -webkit-transform: scale(1.5, 1.5);
  -o-transform: scale(1.5, 1.5);
}
.pagination a:active {
  position: relative;
  top: 1px;
}
.pagination a.previous, .pagination a.next {
  background: #ccc;
  width: 10px;
  height: 12px;
  position: relative;
  top: 2px;
  text-indent: -9999px;
  background: url(/skins/skinversion4/images/isl/pagination_arrows.png) no-repeat top left;
}
.pagination a.previous:hover, .pagination a.next:hover {
  transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -o-transform: scale(1, 1);
}
.pagination a.next {
  background-position: top right;
}
.pagination a.selected {
  font-weight: bold;
  position: relative;
}
.pagination a.selected:hover {
  transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -o-transform: scale(1, 1);
}
.pagination a.selected:before {
  content: "";
  background: #374d5e;
  width: 6px;
  height: 6px;
  position: absolute;
  left: 5px;
  bottom: -10px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/*}}}*/
/*Order Pad {{{*/
.wide .page-header {
  margin-left: 0;
  padding-left: 0;
}
.wide .page-header h1 {
  color: black;
  font-family: "Michroma", Tahoma, Verdana, Arial, sans-serif;
}
.wide .page-header .control, .wide .page-header .continue {
  float: right;
}
.continue, .checkout {
  background: url(/skins/skinversion4/images/isl/button_bg.png) no-repeat left center;
  border: #476072 solid 1px;
  cursor: pointer;
  color: white;
  text-shadow: 1px 1px #374d5e;
  padding: 3px 8px 3px 22px;
  display: block;
  color: white;
  padding: 3px 22px 3px 8px;
  background-position: -30px 50%;
  position: relative;
  font-size: 13px;
}
.continue:active,
.checkout:active,
.continue:link,
.checkout:link,
.continue:visited,
.checkout:visited {
  color: white;
}
.continue:after, .checkout:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: -3px;
  top: 50%;
  margin-top: -7px;
  border: 7px transparent solid;
  border-left: #fff 7px solid;
}
.checkout {
  float: right;
}
.controls {
  margin-top: 10px;
}
.control {
  display: inline-block;
  padding: 2px 8px 2px 20px;
  background: url(/skins/skinversion4/images/isl/pad_icons.png) no-repeat 0px 100px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  text-decoration: underline;
}
.update {
  background-position: 0 -46px;
}
.add-more {
  background-position: 0 -139px;
}
.cancel {
  background-position: 0 -92px;
}
.order-listing {
  margin: 0;
}
.order-listing th, .order-listing td {
  font-size: 11px;
  padding: 5px;
}
.order-listing th {
  font-weight: normal;
  color: white;
  background: #374d5e;
  -moz-box-shadow: 0 1px rgba(255, 255, 255, 0.4) inset;
  -webkit-box-shadow: 0 1px rgba(255, 255, 255, 0.4) inset;
  -o-box-shadow: 0 1px rgba(255, 255, 255, 0.4) inset;
  box-shadow: 0 1px rgba(255, 255, 255, 0.4) inset;
  border-top: 1px solid #374d5e;
}
.order-listing td {
  background: #E0F1FC;
  border-left: 1px solid white;
  border-bottom: 1px dotted #7595aa;
  color: #333;
}
.order-listing td:first-child {
  border-left: none;
}
.order-listing td.quantity {
  width: 3em;
}
.order-listing td.quantity input {
  width: 2em;
  padding: 2px;
  margin: 0;
}
.order-listing td.desc {
  width: 300px;
  color: black;
}
.order-listing td.price {
  text-align: right;
}
.order-listing td.price.total {
  font-weight: bold;
  color: #660000;
}
.order-listing td.delete {
  width: 16px;
  text-align: center;
}
.order-listing td.delete a {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(/skins/skinversion4/images/isl/pad_icons.png) center top;
  text-indent: -9999px;
}
.order-details {
  zoom: 1;
  padding: 10px;
  margin: 20px 0;
  background: #f8f8f8;
  border: 1px #999 solid;
}
.order-details:after {
  visibility: hidden;
  clear: both;
  content: ".";
  display: block;
  line-height: 1;
  height: 0px;
}
.order-details .section {
  float: left;
  width: 33%;
}
.order-details .address {
  width: 200px;
}
.order-details .reference {
  width: 260px;
  padding: 0 30px;
}
.order-details .cost {
  float: right;
}
.order-details .cost th, .order-details .cost td {
  text-align: right;
  background: none !important;
  border-bottom: 1px #ddd solid;
  font-size: 11px;
}
.order-details .cost tr.total th, .order-details .cost tr.total td {
  border-bottom: 1px dotted #555;
  font-size: 14px;
}
.order-details .cost tr.total td {
  font-weight: bold;
  color: #660000;
}
.order-details .field label {
  font-size: 11px;
  float: none;
  display: block;
  width: auto;
}
/*}}}*/
/*Header {{{*/
#header h1, #header h2 {
  float: left;
  text-indent: -9999px;
  margin: 0;
}
#header h1 a {
  display: block;
  height: 100%;
}
/*}}}*/
/* Sidebar {{{ */
#sidebar {
 
  text-align: center;
  padding-bottom: 30px;
  position: relative;
}
#sidebar:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30px;
  background-image: linear-gradient(90deg, #ffffff, rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(90deg, #ffffff, rgba(255, 255, 255, 0));
  background-image: -webkit-linear-gradient(90deg, #ffffff, rgba(255, 255, 255, 0));
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#ffffff));
  background-image: -ms-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#ffffff));
  background-image: -o-linear-gradient(90deg, rgba(255, 255, 255, 0), #ffffff);
}
#sidebar .promotionlog
{
    font-size: 12px;
    margin:17px 0;
    color:#476072;
    text-shadow:  0 0 2px #E0F1FC, 0 0 6px #E0F1FC, 0 0 12px #E0F1FC;
}

#sidebar .promotionout
{
    color:white;    
}

#sidebar h3 {
  font-size: 12px;
  margin: 17px 0;
  /*color: #476072;
  text-shadow: 0 0 2px #E0F1FC, 0 0 6px #E0F1FC, 0 0 12px #E0F1FC;*/
  /*color: White;
  text-shadow: 0 0 2px #062845, 0 0 6px #062845, 0 0 12px #062845;
  font-weight:bold;*/
}
#sidebar .add-to-order h3 {
  color: white;
  padding: 0 0 16px 0;
  margin-bottom: 0;
  background: url(/skins/skinversion4/images/isl/shadows.png) no-repeat center 22px;
  text-shadow: none;
}
#sidebar .add-to-order fieldset {
  position: relative;
  text-align: left;
  display: inline-block;
  width: 3em;
}
#sidebar .add-to-order fieldset label {
  position: absolute;
  color: #666;
  top: 0.9em;
  left: 5px;
  font-family: Arial, sans-serif;
  font-size: 11px;
}
#sidebar .add-to-order fieldset input {
  border: #476072 1px solid;
  padding: 3px;
  width: 100%;
}
#sidebar .add-to-order fieldset:first-child {
  width: 11em;
}
#sidebar .order-pad {
  border: 10px solid white;
  border-width: 5px 0;
  margin: 5px -10px;
}
#sidebar .add {
  display: inline-block;
}
#sidebar .promotions .promotion {
  -moz-box-shadow: 0 -13px 16px -16px rgba(0,0,0,0.8), 0 13px 16px -16px rgba(0,0,0,0.8);
  -webkit-box-shadow: 0 -13px 16px -16px rgba(0,0,0,0.8), 0 13px 16px -16px rgba(0,0,0,0.8);
  -o-box-shadow: 0 -13px 16px -16px rgba(0,0,0,0.8), 0 13px 16px -16px rgba(0,0,0,0.8);
  box-shadow: 0 -13px 16px -16px rgba(0,0,0,0.8), 0 13px 16px -16px rgba(0,0,0,0.8);
}
#sidebar .promotions img {
  display: block;
}
/* }}} */
/* Sidenav {{{ */
#side-nav {
  -moz-box-shadow: -6px 0 10px -8px #374d5e inset;
  -webkit-box-shadow: -6px 0 10px -8px #374d5e inset;
  -o-box-shadow: -6px 0 10px -8px #374d5e inset;
  box-shadow: -6px 0 10px -8px #374d5e inset;
  min-height: 300px;
  padding-bottom: 30px;
  position: relative;
}
#side-nav:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30px;
  background-image: linear-gradient(90deg, #ffffff, rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(90deg, #ffffff, rgba(255, 255, 255, 0));
  background-image: -webkit-linear-gradient(90deg, #ffffff, rgba(255, 255, 255, 0));
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#ffffff));
  background-image: -ms-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#ffffff));
  background-image: -o-linear-gradient(90deg, rgba(255, 255, 255, 0), #ffffff);
}
#side-nav h2 {
  color: black;
}
#side-nav ul a {
  color: #476072;
  display: block;
  padding-top: 3px;
  padding-bottom: 3px;
  line-height: 1.2;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -0.5px;
  padding-left: 10px;
  border-bottom: 1px dotted #fff;
}
#side-nav ul a:hover {
  color: black;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
  background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(255, 255, 255, 0.2)));
  background-image: -ms-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(255, 255, 255, 0.2)));
  background-image: -o-linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2));
}
#side-nav ul ul a {
  padding-left: 20px;
  font-weight: normal;
  font-size: 13px;
}
#side-nav ul ul li.selected a {
  border-bottom: solid #374d5e 1px;
  margin-right: -10px;
  position: relative;
  font-weight: bold;
}
#side-nav ul ul li.selected a:hover {
  background: none;
}
#side-nav ul ul li.selected a:before {
  content: "";
  background: #374d5e;
  width: 6px;
  height: 6px;
  position: absolute;
  right: -3px;
  bottom: -3px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* }}} */
/* Footer {{{*/
#footer {
  color: #fff;
  zoom: 1;
}
#footer:after {
  visibility: hidden;
  clear: both;
  content: ".";
  display: block;
  line-height: 1;
  height: 0px;
}
#footer #sitemap {
  zoom: 1;
  clear: both;
}
#footer #sitemap:after {
  visibility: hidden;
  clear: both;
  content: ".";
  display: block;
  line-height: 1;
  height: 0px;
}
/*}}}*/


/*---------- BreadCrumb -----------*/

/*#breadcrumbs
{
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;     
}*/

.breadcrumbs
{
    overflow: hidden;    
}

#brdul
{
    margin: 1px;    
}

.breadcrumbs li
{
    display: inline-block;    
}

.breadcrumbs li a
{
    color: #EE3B34;
    font-size: 12px;
    padding: 0 5px;
    text-decoration:none;    
}

.breadcrumbs li.current a 
{
    color: #03948F;
    font-size: 12px;
    padding: 0 5px;
    text-decoration:none;    
}

/*---------- END -----------*/

